=== debian/control ===
Source: postfix-policyd-spf-perl
Section: mail
Priority: optional
Maintainer: Scott Kitterman <scott@kitterman.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/kitterman/postfix-policyd-spf-perl.git
Vcs-Browser: https://salsa.debian.org/kitterman/postfix-policyd-spf-perl
Homepage: https://launchpad.net/postfix-policyd-spf-perl/

Package: postfix-policyd-spf-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, postfix, libversion-perl, libnetaddr-ip-perl (>= 4), libmail-spf-perl (>= 2.006), adduser, libsys-hostname-long-perl
Description: Simple Postfix policy server for RFC 4408/7208 SPF checking
 postfix-policyd-spf-perl is a basic Postfix SMTP policy server for SPF
 checking.  It is implemented in pure Perl and uses the Mail::SPF module.  The
 SPF project web site is http://www.openspf.net/.  postfix-policyd-spf-python
 is a more featureful alternative for use cases this package does not cover.
