=== debian/watch ===
version=4
https://launchpad.net/postfix-policyd-spf-perl/+download https://launchpad.net/postfix-policyd-spf-perl/.*/.*/postfix-policyd-spf-perl-(.*)\.tar\.gz
